## ros-rolling-rmf-visualization-fleet-states 1.2.1

=== debian/changelog ===
ros-rolling-rmf-visualization-fleet-states (1.2.1-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Morgan Quigley <mquigley@openrobotics.org>  Mon, 06 Sep 2021 07:07:25 -0000
