## ros-rolling-rmf-visualization-fleet-states 2.2.1

=== debian/changelog ===
ros-rolling-rmf-visualization-fleet-states (2.2.1-1jammy) jammy; urgency=high

  * Improve linking times (#61 <https://github.com/open-rmf/rmf_visualization/pull/61>)
  * Contributors: Grey, Luca Della Vedova

 -- Morgan Quigley <mquigley@openrobotics.org>  Sun, 27 Aug 2023 16:00:00 -0000

ros-rolling-rmf-visualization-fleet-states (2.2.0-1jammy) jammy; urgency=high



 -- Morgan Quigley <mquigley@openrobotics.org>  Wed, 07 Jun 2023 16:00:00 -0000

ros-rolling-rmf-visualization-fleet-states (2.1.0-1jammy) jammy; urgency=high

  * Switch to rst changelogs (#57 <https://github.com/open-rmf/rmf_visualization/pull/57>)
  * Contributors: Yadunund

 -- Morgan Quigley <mquigley@openrobotics.org>  Mon, 05 Jun 2023 16:00:00 -0000

ros-rolling-rmf-visualization-fleet-states (2.0.1-1jammy) jammy; urgency=high



 -- Morgan Quigley <mquigley@openrobotics.org>  Mon, 14 Nov 2022 16:00:00 -0000

ros-rolling-rmf-visualization-fleet-states (2.0.0-1jammy) jammy; urgency=high

  * Update to ROS 2 component: (#44 <https://github.com/open-rmf/rmf_visualization/pull/44>)

 -- Morgan Quigley <mquigley@openrobotics.org>  Sun, 02 Oct 2022 16:00:00 -0000

ros-rolling-rmf-visualization-fleet-states (1.2.1-1jammy) jammy; urgency=high

  * Fix style checking in CI: (#37 <https://github.com/open-rmf/rmf_visualization/pull/37>)
  * Contributors: Grey

 -- Morgan Quigley <mquigley@openrobotics.org>  Tue, 31 Aug 2021 16:00:00 -0000

ros-rolling-rmf-visualization-fleet-states (1.2.0-1jammy) jammy; urgency=high

  * Renamed package to rmf_visualization_fleet_states: (#8 <https://github.com/open-rmf/rmf_visualization/pull/8>)

 -- Morgan Quigley <mquigley@openrobotics.org>  Sun, 13 Jun 2021 16:00:00 -0000

ros-rolling-rmf-visualization-fleet-states (1.1.0-1jammy) jammy; urgency=high

  * Fix linking of scripts when installing in development mode: (#57 <https://github.com/osrf/rmf_schedule_visualizer/pull/57>)
  * Multi-level support where only robots on the active floor as specified in the SchedulePanel are visualized: (#58 <https://github.com/osrf/rmf_schedule_visualizer/pull/58>)
  * Contributors: Kevin_Skywalker, Michael X. Grey, Yadu

 -- Morgan Quigley <mquigley@openrobotics.org>  Wed, 23 Sep 2020 16:00:00 -0000

ros-rolling-rmf-visualization-fleet-states (1.0.0-1jammy) jammy; urgency=high

  * A ROS 2 node that publishers RViz markers to visualize the pose of mobile robots as specified in rmf_fleet_msgs::RobotState messages.
  * Contributors: Morgan Quigley, Yadu

 -- Morgan Quigley <mquigley@openrobotics.org>  Sun, 21 Jun 2020 16:00:00 -0000
