=== debian/control ===
Source: ros-rolling-rmf-visualization-fleet-states
Section: misc
Priority: optional
Maintainer: Morgan Quigley <mquigley@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-lint-auto <!nocheck>, ros-rolling-ament-lint-common <!nocheck>, ros-rolling-rclcpp, ros-rolling-rclcpp-components, ros-rolling-rmf-fleet-msgs, ros-rolling-rmf-utils <!nocheck>, ros-rolling-rmf-visualization-msgs, ros-rolling-visualization-msgs, ros-rolling-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-rmf-visualization-fleet-states
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-rclcpp, ros-rolling-rclcpp-components, ros-rolling-rmf-fleet-msgs, ros-rolling-rmf-visualization-msgs, ros-rolling-visualization-msgs, ros-rolling-ros-workspace
Description: A package to visualize positions of robots from different fleets in the a building
